
Foreman - Bug #1396

Add puppet classes to Hostgroups is broken

12/14/2011 03:48 PM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

if you try to add a puppetclass to a hostgroup, everything works fine , submit, no error occours, but the puppetclass is not added to

the hostgroup, not in the UI and not in the DB.

Add puppetclasses to a host directly is working.

rgds f0

Associated revisions

Revision 30e1b33e - 12/15/2011 09:06 AM - Ohad Levy

fixes #1396 - Add puppet classes to Hostgroups is broken

History

#1 - 12/15/2011 09:05 AM - Ohad Levy

- Category set to Web Interface

- Priority changed from High to Normal

#2 - 12/15/2011 10:41 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 30e1b33ef1bd6ac162981817bae42cecfa058de4.
